@charset "utf-8";
/* CSS Document */

#header-logo {
	width: 230px !important;
	max-width: 230px !important;
}

.inside-fsar-container > .wrapper > .hide-tiny > .inside-fsar-box > .inside-fsar-entry > FORM > DIV > #inside-fsar-symbol {
	width: 100px !important;
}

.homepage-fsar-container > .inside-fsar-box > .inside-fsar-title {
	height: 42px !important;
}

.homepage-fsar-container > .inside-fsar-box > .inside-fsar-entry {
	width: 55% !important;
}

.homepage-fsar-container > .inside-fsar-box > DIV > #inside-fsar-form > .symbol-error.fsar-error-tt {
	width: 20% !important;
}

.homepage-fsar-container > .inside-fsar-box > DIV > #inside-fsar-form > .email-error.fsar-error-tt {
	margin: 0 0 0 5px !important;
}

.homepage-testimonial-detail {
	padding: 0 !important;
}

#header {
	z-index: 2;
}

.flag_menu_class ul#menu-events-1 li, .flag_menu_class ul#menu-webcasts-1 li {
	float: left;
	margin: 0 10px;
}

.inside-blue-bar {
	display: block;
	position: relative;
	z-index: 1;
}

UL#menu-menu-1 > LI {
	float: left;
}

.inside-trial-box {
	float: left !important;
	width: 220px !important;
}

.inside-pricing-box {
	float: left !important;
	width: 170px !important;
}

.sharedaddy {
	display: none;
}

H2.entry-title {
	margin: 30px 0 0;
}

.blog-right {
	width: 260px;
}

.navigation {
	margin: 20px 0 0;
}

.wp-paginate LI {
	float: left;
}

.inside-page-left-column {
	padding: 0;
}